Listar membros
curl --request GET \
--url https://api.notifique.dev/v1/platform/workspaces/{id}/members \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/platform/workspaces/{id}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/platform/workspaces/{id}/members"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/platform/workspaces/{id}/members"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "clmem_01H...",
"userId": "clusr_01H...",
"email": "dev@empresa.com",
"name": "Ana Dev",
"role": "ADMIN",
"joinedAt": "2026-07-01T10:00:00.000Z"
}
],
"pagination": {
"page": 1,
"limit": 20,
"total": 3,
"totalPages": 1
}
}Equipe
Listar membros
Sessão: qualquer membro. API key: workspace:members:read (ou workspace:read).
GET
/
v1
/
platform
/
workspaces
/
{id}
/
members
Listar membros
curl --request GET \
--url https://api.notifique.dev/v1/platform/workspaces/{id}/members \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/platform/workspaces/{id}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/platform/workspaces/{id}/members"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/platform/workspaces/{id}/members"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "clmem_01H...",
"userId": "clusr_01H...",
"email": "dev@empresa.com",
"name": "Ana Dev",
"role": "ADMIN",
"joinedAt": "2026-07-01T10:00:00.000Z"
}
],
"pagination": {
"page": 1,
"limit": 20,
"total": 3,
"totalPages": 1
}
}Autorizações
ntfPlatformBearerAuthntfPlatformApiKeyHeader
API key (sk_live_...) ou sessionToken de login.
Parâmetros de caminho
Esta página foi útil?

